{
    "autoReloadConfig": true,
    "background": {
        "alpha": 30,
        "enable": false,
        "height": 45,
        "image": "gui/maps/bg.png",
        "width": 165,
        "x": -4,
        "y": -2
    },
    "backgroundColor": {
        "alpha": 60,
        "color": "#ff0000",
        "enable": true,
        "height": 34,
        "width": 245,
        "x": -5,
        "y": -4
    },
    "dayOfWeek": {
        "Fr": "Пятница",
        "Mo": "Понедельник",
        "Sa": "Суббота",
        "Su": "Воскресенье",
        "Th": "Четверг",
        "Tu": "Вторник",
        "We": "Среда"
    },
    "enable": true,
    "month": {
        "Apr": "Апреля",
        "Aug": "Августа",
        "Dec": "Декабря",
        "Feb": "Февраля",
        "Jan": "Января",
        "Jul": "Июля",
        "Jun": "Июня",
        "Mar": "Марта",
        "May": "Мая",
        "Nov": "Ноября",
        "Oct": "Октября",
        "Sep": "Сентября"
    },
    "shadow": {
        "alpha": 100,
        "angle": 90,
        "color": "#000000",
        "distance": 0,
        "enable": true,
        "size": 2,
        "strength": 200
    },
    "text": {
        "alignX": "right",
        "alignY": "top",
        "enable": true,
        "format": "<font font='Micra' size='16'><textformat tabstops=\"[100, 180]\">{date}.{month}.{fullYear} г.<tab>{hour}:{minute}:{second}<tab>{abbDay}</font></textformat>",
        "x": -248,
        "y": 57
    }
}